/*Webmail login CSS */

@import "../simpleHTML/style.css";

body {
	background-image: url("../Images/wmbg.gif"); background-repeat: no-repeat-y;
	font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;
}

td{font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif}
.lgtxt{font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif}

/*text box*/
.ms{background-color:#F2F2F2;border: 1px solid;border-color:#000000;}
a:hover {color:#ff6600;}
a:link.blnk {color:#000000;text-decoration:none}
a:visited.blnk {color:#000000;text-decoration:none}
a:hover.blnk {color:#000000;text-decoration:none}
.blnk:link {color:#000000;text-decoration:none}
.blnk{font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#000000;text-decoration:none}

/*white headers*/
.wh{font-size:14px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.smtxt{font-size:10px;font-family:Verdana,Arial,Helvetica,sans-serif;color:#fffff0;font-weight:bold;}

.lnk{font-size:10px;}

/*auto-sizing width  750px = login page box*/
.auto-width { 
	width: calc(100vw - 20px); 
	max-width: 750px; 
}
